{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "#"
  ],
  "key": {
    "#": [
      "minecraft:diamond_horse_armor"
    ]
  },
  "result": {
    "id": "minecraft:diamond",
    "count": 5
  }
}